<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.89999961853</MDI>
      <MDI key="STATISTICS_MEAN">15.609143192805</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.1550002098083</MDI>
      <MDI key="STATISTICS_STDDEV">7.2562245327363</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
